<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
    <fullyQualifiedTypeName name="javax.swing.JTextField"/>
    <fullyQualifiedTypeName name="javax.swing.ListModel"/>
    <fullyQualifiedTypeName name="javax.swing.event.ListSelectionListener"/>
    <fullyQualifiedTypeName name="javax.swing.ListSelectionModel"/>
    <fullyQualifiedTypeName name="javax.swing.event.DocumentListener"/>
    <fullyQualifiedTypeName name="java.awt.Dimension"/>
    <fullyQualifiedTypeName name="javax.swing.event.ListDataListener"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.Toy"/>
    <fullyQualifiedTypeName name="java.lang.Override"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.xml.XmlAufgabenProvider"/>
    <fullyQualifiedTypeName name="javax.swing.JCheckBox"/>
    <fullyQualifiedTypeName name="java.util.HashMap"/>
    <fullyQualifiedTypeName name="java.util.concurrent.Flow"/>
    <fullyQualifiedTypeName name="java.awt.Button"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.Geschlecht"/>
    <fullyQualifiedTypeName name="java.io.IOException"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.client.IngamePanel"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.Rolle"/>
    <fullyQualifiedTypeName name="java.util.List"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.client.SpielerBean"/>
    <fullyQualifiedTypeName name="java.util.Map"/>
    <fullyQualifiedTypeName name="java.io.Serializable"/>
    <fullyQualifiedTypeName name="java.io.ObjectOutputStream"/>
    <fullyQualifiedTypeName name="java.io.FileOutputStream"/>
    <fullyQualifiedTypeName name="java.io.ObjectInputStream"/>
    <fullyQualifiedTypeName name="java.io.FileInputStream"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.client.SavedState"/>
    <fullyQualifiedTypeName name="javax.swing.JList"/>
    <fullyQualifiedTypeName name="javax.swing.BoxLayout"/>
    <fullyQualifiedTypeName name="javax.swing.JTextArea"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.aufgaben.Aufgabe"/>
    <fullyQualifiedTypeName name="java.util.Timer"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.aufgaben.Timer"/>
    <fullyQualifiedTypeName name="javax.swing.SwingUtilities"/>
    <fullyQualifiedTypeName name="javax.sound.sampled.AudioSystem"/>
    <fullyQualifiedTypeName name="java.lang.StringBuffer"/>
    <fullyQualifiedTypeName name="java.util.Map.Entry"/>
    <fullyQualifiedTypeName name="java.lang.reflect.Array"/>
    <fullyQualifiedTypeName name="java.util.Arrays"/>
    <fullyQualifiedTypeName name="java.util.ArrayList"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.aufgaben.Lock"/>
    <fullyQualifiedTypeName name="javax.swing.JSlider"/>
    <fullyQualifiedTypeName name="java.util.Collections"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.Werkzeug"/>
    <fullyQualifiedTypeName name="javax.swing.JDialog"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.client.MainFrame"/>
    <fullyQualifiedTypeName name="java.awt.FlowLayout"/>
    <fullyQualifiedTypeName name="javax.swing.JScrollPane"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.Session"/>
    <fullyQualifiedTypeName name="javax.swing.BorderFactory"/>
    <fullyQualifiedTypeName name="java.awt.Color"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.domain.Spieler"/>
    <fullyQualifiedTypeName name="javax.swing.JPanel"/>
    <fullyQualifiedTypeName name="java.awt.GridLayout"/>
    <fullyQualifiedTypeName name="java.lang.StringBuilder"/>
    <fullyQualifiedTypeName name="javax.swing.JLabel"/>
    <fullyQualifiedTypeName name="javax.swing.JButton"/>
    <fullyQualifiedTypeName name="de.stoermer.xxx.client.DebugDialog"/>
    <fullyQualifiedTypeName name="java.awt.BorderLayout"/>
    <fullyQualifiedTypeName name="java.time.format.DateTimeFormatter"/>
</qualifiedTypeNameHistroy>
